Subject: Ticket Assigned - Order status
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:14:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order status Good evening, I am sending this e-mail to enquire abou my order. My order
number is 6262526003. It seems that it is still being processed. I would
like to clarify that for some reason my phone number is wrong with the
address however my address is correct. I made the change in my phone number
as soon as I realized it was wrong. My phone number is +966 559715435. I
would like to further clarify that my package is supposed to be delivered
to the Eastern Province since I did have the same problem last time I
placed an order.

I am looking forward to hearing from you.

Regards
Iman Ahmed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988095